ldcf.net
当前位置:首页 >> IIS7.0 Win7系统64位,求能用的 >>

IIS7.0 Win7系统64位,求能用的

IIS7系统自带了。

6.1是windows系统的版本号 你下面有一行Internet Information Services (Version 7.5.XXX)这个是IIS的版本

win7自己带的就是7.0,怎么用6.0? 7.0比6.0好用多了,质的飞跃,怎么还会想用6.0? 是不习惯用7.0面板吗?那你就要好好学一下了。win2008,win8,win2012里的IIS7.5和IIS8.0都是这样的,你如果是搞这样技术的不可能永远不接受新东西埃

1、首先单击“开始--控制面板”,在控制面板中点击“程序与功能”项; 2、在弹出来界面中,点击左侧的“打开或关闭Windows功能” 3、找到“Internet 信息服务”,然后按照下图所示进行勾选; 4、安装完成之后,再次打开控制面板,选择点击“管理工具”; 5...

家庭版是没有IIS的! 你要安装IIS7.5Express,还有其他的一些东西,到微软的官网看看就知道, http://www.microsoft.com/downloads/zh-cn/details.aspx?FamilyID=ABC59783-89DE-4ADC-B770-0A720BB21DEB 特别是: .NET Framework 4.0 一定要装的。 ...

去 控制面板 Windows功能 里看看 本身就有的

http://pan.baidu.com/share/link?shareid=234253&uk=1409997133

win7的IIS是不好配置的,安装时注意点开,IIS安装前面那个按钮,里面还有好多是默认没有勾选的,要勾上,否则你等会又是asp打不开。还有权限问题,如果你是64位的系统,连access又会出问题的!要启用32位通道的呃,亲!!!

Fastcgi里的配置不用手工加,php manager会自动加的,你手动加就会导致这样的报错,把你手动加的删除就好了;如果你的isapi和cgi上也有的话,也要删除。

您的需求实现不了,您可以参照我下面说的。 Windows XP_SP1 ,XP_SP2 ,XP_SP3 系统 适用 IIS5.1版本 Windows 2000 系统 适用 IIS5.0 版本 Windows server 2003系统 适用 IIS 6.0 版本 Windows Server 2008 ,Vista 系统 适用 IIS 7.0 版本

网站首页 | 网站地图
All rights reserved Powered by www.ldcf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com